Download OpenAPI specification:
The PeerTube API is built on HTTP(S) and is RESTful. You can use your favorite HTTP/REST library for your programming language to use PeerTube.
See the REST API quick start for a few examples of using the PeerTube API.
When you sign up for an account on a PeerTube instance, you are given the possibility to generate sessions on it, and authenticate there using an access token. Only one access token can currently be used at a time.
Accounts are given permissions based on their role. There are three roles on PeerTube: Administrator, Moderator, and User. See the roles guide for a detail of their permissions.
The API uses standard HTTP status codes to indicate the success or failure of the API call, completed by a RFC7807-compliant response body.
HTTP 1.1 404 Not Found
Content-Type: application/problem+json; charset=utf-8
{
"detail": "Video not found",
"docs": "https://docs.joinpeertube.org/api-rest-reference.html#operation/getVideo",
"status": 404,
"title": "Not Found",
"type": "about:blank"
}
We provide error type (following RFC7807) and code (internal PeerTube code) values for a growing number of cases,
but it is still optional. Types are used to disambiguate errors that bear the same status code
and are non-obvious:
HTTP 1.1 403 Forbidden
Content-Type: application/problem+json; charset=utf-8
{
"detail": "Cannot get this video regarding follow constraints",
"docs": "https://docs.joinpeertube.org/api-rest-reference.html#operation/getVideo",
"status": 403,
"title": "Forbidden",
"type": "https://docs.joinpeertube.org/api-rest-reference.html#section/Errors/does_not_respect_follow_constraints"
}
Here a 403 error could otherwise mean that the video is private or blocklisted.
Each parameter is evaluated on its own against a set of rules before the route validator proceeds with potential testing involving parameter combinations. Errors coming from validation errors appear earlier and benefit from a more detailed error description:
HTTP 1.1 400 Bad Request
Content-Type: application/problem+json; charset=utf-8
{
"detail": "Incorrect request parameters: id",
"docs": "https://docs.joinpeertube.org/api-rest-reference.html#operation/getVideo",
"instance": "/api/v1/videos/9c9de5e8-0a1e-484a-b099-e80766180",
"invalid-params": {
"id": {
"location": "params",
"msg": "Invalid value",
"param": "id",
"value": "9c9de5e8-0a1e-484a-b099-e80766180"
}
},
"status": 400,
"title": "Bad Request",
"type": "about:blank"
}
Where id is the name of the field concerned by the error, within the route definition.
invalid-params.<field>.location can be either 'params', 'body', 'header', 'query' or 'cookies', and
invalid-params.<field>.value reports the value that didn't pass validation whose invalid-params.<field>.msg
is about.
Some fields could be included with previous versions. They are still included but their use is deprecated:
error: superseded by detailWe are rate-limiting all endpoints of PeerTube's API. Custom values can be set by administrators:
Endpoint (prefix: /api/v1) |
Calls | Time frame |
|---|---|---|
/* |
50 | 10 seconds |
POST /users/token |
15 | 5 minutes |
POST /users/register |
2* | 5 minutes |
POST /users/ask-send-verify-email |
3 | 5 minutes |
Depending on the endpoint, *failed requests are not taken into account. A service
limit is announced by a 429 Too Many Requests status code.
You can get details about the current state of your rate limit by reading the following headers:
| Header | Description |
|---|---|
X-RateLimit-Limit |
Number of max requests allowed in the current time period |
X-RateLimit-Remaining |
Number of remaining requests in the current time period |
X-RateLimit-Reset |
Timestamp of end of current time period as UNIX timestamp |
Retry-After |
Seconds to delay after the first 429 is received |
This API features Cross-Origin Resource Sharing (CORS), allowing cross-domain communication from the browser for some routes:
| Endpoint |
|------------------------- ---|
| /api/* |
| /download/* |
| /lazy-static/* |
| /.well-known/webfinger |
In addition, all routes serving ActivityPub are CORS-enabled for all origins.
PeerTube >= 6.0
| filename required | string Filename |
| videoFileToken | string Video file token generated by PeerTube so you don't need to provide an OAuth token in the request header. |
| filename required | string Filename |
| reinjectVideoFileToken | boolean Ask the server to reinject videoFileToken in URLs in m3u8 playlist |
| videoFileToken | string Video file token generated by PeerTube so you don't need to provide an OAuth token in the request header. |
Generate a mp4 container that contains at most 1 video stream and at most 1 audio stream. Mainly used to merge the HLS audio only video file and the HLS video only resolution file.
required | id (integer) or UUIDv4 (string) or shortUUID (string) Video id or UUID |
| videoFileIds required | Array of integers streams of video files to mux in the output |
| videoFileToken | string Video file token generated by PeerTube so you don't need to provide an OAuth token in the request header. |
| format required | string Enum: "xml" "rss" "rss2" "atom" "atom1" "json" "json1" format expected (we focus on making |
| accountId | string limit listing comments to videos of a specific account |
| accountName | string limit listing comments to videos of a specific account |
| videoChannelId | string limit listing comments to videos of a specific video channel |
| videoChannelName | string limit listing comments to videos of a specific video channel |
| videoId | string limit listing comments to a specific video |
<?xml version="1.0" encoding="utf-8"?> <rss version="2.0" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:atom="http://www.w3.org/2005/Atom"> <channel> <title>PeerTube Nightly</title> <link>https://peertube2.cpy.re</link> <description>This instance is a test instance of the PeerTube project. It is updated to the latest commit in the develop branch every business day, 8pm CET.</description> <lastBuildDate>Sun, 14 Jun 2026 03:03:45 GMT</lastBuildDate> <docs>https://validator.w3.org/feed/docs/rss2.html</docs> <generator>PeerTube - https://peertube2.cpy.re</generator> <image> <title>PeerTube Nightly</title> <url>https://peertube2.cpy.re/lazy-static/avatars/82936e50-9560-42e7-9e4b-d96309f5c9c9.png</url> <link>https://peertube2.cpy.re</link> </image> <copyright>All rights reserved, unless otherwise specified in the terms specified at https://peertube2.cpy.re/about and potential licenses granted by each content's rightholder.</copyright> <atom:link href="https://peertube2.cpy.re/feeds/video-comments.xml?scope=local" rel="self" type="application/rss+xml"/> <item> <title><![CDATA[20260609 - Carlo]]></title> <link>https://peertube2.cpy.re/w/pcbQ1j4wHYW6kvJuafxJJL;threadId=192306</link> <guid>https://peertube2.cpy.re/w/pcbQ1j4wHYW6kvJuafxJJL;threadId=192306</guid> <pubDate>Sun, 14 Jun 2026 02:51:52 GMT</pubDate> <content:encoded><![CDATA[<p>😊😊👍👍</p> ]]></content:encoded> <dc:creator>Carlo</dc:creator> </item> <item> <title><![CDATA[Podcast Cyber Révolution : “Avec Pablo Rauzy, briser les chaînes... de la blockchain !” - Mateo]]></title> <link>https://peertube2.cpy.re/w/wzF2rv4GbNwbrsyq1FkqDR;threadId=192305</link> <guid>https://peertube2.cpy.re/w/wzF2rv4GbNwbrsyq1FkqDR;threadId=192305</guid> <pubDate>Sun, 14 Jun 2026 01:27:07 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://indymotion.fr/a/pablorackham/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>pablorackham</span></a></span> Je suis resté un peu insatisfait à la fin. J'avais connu le Bitcoin par le biais de WikiLeaks comme alternative de paiement, en raison de l'histoire avec PayPal. Du coup, je me demande s'il existe une alternative de transaction numérique, si possible décentralisée, anonymisable, non basée sur la blockchain, et qui soit plus éthique.</p>]]></content:encoded> <dc:creator>Mateo</dc:creator> </item> <item> <title><![CDATA[Les pitreries du libre, ép. 71 : Antergos-NeXT, la résurrection d'Antergos - JR29]]></title> <link>https://peertube2.cpy.re/w/nf5CvuER3zYLhUcqsqShH6;threadId=192302</link> <guid>https://peertube2.cpy.re/w/nf5CvuER3zYLhUcqsqShH6;threadId=192302</guid> <pubDate>Sat, 13 Jun 2026 13:18:20 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://peertube.pcservice46.fr/a/clashoffredo/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>clashoffredo</span></a></span> je l'ai testé en vm : installateur ne démarre pas ; slt</p>]]></content:encoded> <dc:creator>JR29</dc:creator> </item> <item> <title><![CDATA[L'homme au chapeau - Sajaku Nova]]></title> <link>https://peertube2.cpy.re/w/fUWtKx8SjexARu2997nzLF;threadId=192301</link> <guid>https://peertube2.cpy.re/w/fUWtKx8SjexARu2997nzLF;threadId=192301</guid> <pubDate>Sat, 13 Jun 2026 12:16:56 GMT</pubDate> <content:encoded><![CDATA[<p>thanks for the impessions</p> ]]></content:encoded> <dc:creator>Sajaku Nova</dc:creator> </item> <item> <title><![CDATA[hatniX spielt „Confidential Killings“ Demo - hatniX]]></title> <link>https://peertube2.cpy.re/w/fQ57jzwc1bLBCqM3S8rJXc;threadId=192297</link> <guid>https://peertube2.cpy.re/w/fQ57jzwc1bLBCqM3S8rJXc;threadId=192297</guid> <pubDate>Fri, 12 Jun 2026 19:49:51 GMT</pubDate> <content:encoded><![CDATA[<p>@starfarer Ja, und nicht alle sind leider gut lesbar.</p> ]]></content:encoded> <dc:creator>hatniX</dc:creator> </item> <item> <title><![CDATA[hatniX spielt „Confidential Killings“ Demo - starfarer]]></title> <link>https://peertube2.cpy.re/w/fQ57jzwc1bLBCqM3S8rJXc;threadId=192297</link> <guid>https://peertube2.cpy.re/w/fQ57jzwc1bLBCqM3S8rJXc;threadId=192297</guid> <pubDate>Fri, 12 Jun 2026 19:45:48 GMT</pubDate> <content:encoded><![CDATA[<p>nach 2 Minuten schon 5 verschiedene Schriftarten... mein innerer Gestalter ist soeben verstorben</p> ]]></content:encoded> <dc:creator>starfarer</dc:creator> </item> <item> <title><![CDATA[Come aggiornare ad Ayah partendo da una Anna aggiornata - Jazzimat]]></title> <link>https://peertube2.cpy.re/w/88XJ75mCNRZwz4YCWnFjxe;threadId=192293</link> <guid>https://peertube2.cpy.re/w/88XJ75mCNRZwz4YCWnFjxe;threadId=192293</guid> <pubDate>Fri, 12 Jun 2026 18:32:25 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://peertube.uno/a/ufficiozerolinuxos/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>ufficiozerolinuxos</span></a></span></p>]]></content:encoded> <dc:creator>Jazzimat</dc:creator> </item> <item> <title><![CDATA[Valentino Spataro Web App Rivoluzionarie su Ufficio Zero! - iusondemand]]></title> <link>https://peertube2.cpy.re/w/gFnRdAhrTwK4iRFpaTFzNW;threadId=192292</link> <guid>https://peertube2.cpy.re/w/gFnRdAhrTwK4iRFpaTFzNW;threadId=192292</guid> <pubDate>Fri, 12 Jun 2026 17:00:02 GMT</pubDate> <content:encoded><![CDATA[<p>Quanto mi dispiace non esserci spesso con voi. Troppo buoni, carissimi.</p> ]]></content:encoded> <dc:creator>iusondemand</dc:creator> </item> <item> <title><![CDATA[An abandoned 1950s American diner, in the south of England - Dan Sloane]]></title> <link>https://peertube2.cpy.re/w/kzY1TWRv4KCqUM9AttUbD4;threadId=192092</link> <guid>https://peertube2.cpy.re/w/kzY1TWRv4KCqUM9AttUbD4;threadId=192092</guid> <pubDate>Fri, 12 Jun 2026 16:56:32 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://lostpod.space/a/obsidianurbex/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>obsidianurbex</span></a></span> Yeah: I thought so. I used to take my kids, mainly for the Oreo milkshake iirc.</p>]]></content:encoded> <dc:creator>Dan Sloane</dc:creator> </item> <item> <title><![CDATA[hatniX spielt „Tormentum II“ Demo - hatniX]]></title> <link>https://peertube2.cpy.re/w/ekiK5TDbVevy1L3wxvdsyi;threadId=192290</link> <guid>https://peertube2.cpy.re/w/ekiK5TDbVevy1L3wxvdsyi;threadId=192290</guid> <pubDate>Fri, 12 Jun 2026 16:56:17 GMT</pubDate> <content:encoded><![CDATA[<p>Die Demo von Tormentum II hat ein weiteres Update erhalten und steht jetzt sogar nativ für Linux zur Verfügung! Bei mir läuft die Linux Version sehr gut.</p> ]]></content:encoded> <dc:creator>hatniX</dc:creator> </item> <item> <title><![CDATA[Il video di Mullvad sulla sorveglianza censurato in UK [SUB-ITA] - ceccoelettrico]]></title> <link>https://peertube2.cpy.re/w/bW5rCqWoYGv8T3ruZQgzDK;threadId=192289</link> <guid>https://peertube2.cpy.re/w/bW5rCqWoYGv8T3ruZQgzDK;threadId=192289</guid> <pubDate>Fri, 12 Jun 2026 16:43:35 GMT</pubDate> <content:encoded><![CDATA[<p>no no,funzionano,non riesco ad eliminare il precedente commento</p> ]]></content:encoded> <dc:creator>ceccoelettrico</dc:creator> </item> <item> <title><![CDATA[An abandoned two-classroom school, somewhere in Portugal 🇵🇹 - ObsidianUrbex]]></title> <link>https://peertube2.cpy.re/w/bcSAY7SQQuE7MfitqCrAkq;threadId=192287</link> <guid>https://peertube2.cpy.re/w/bcSAY7SQQuE7MfitqCrAkq;threadId=192287</guid> <pubDate>Fri, 12 Jun 2026 15:11:27 GMT</pubDate> <content:encoded><![CDATA[<p>@borkborkbork@piefed.social aye it's a bit of a mess, sadly. Hate when people trash places like this</p> ]]></content:encoded> <dc:creator>ObsidianUrbex</dc:creator> </item> <item> <title><![CDATA[An abandoned 1950s American diner, in the south of England - ObsidianUrbex]]></title> <link>https://peertube2.cpy.re/w/kzY1TWRv4KCqUM9AttUbD4;threadId=192092</link> <guid>https://peertube2.cpy.re/w/kzY1TWRv4KCqUM9AttUbD4;threadId=192092</guid> <pubDate>Fri, 12 Jun 2026 15:10:33 GMT</pubDate> <content:encoded><![CDATA[<p>@dans@mastodon.me.uk naa it was Newbury way (demolished now as well)</p> ]]></content:encoded> <dc:creator>ObsidianUrbex</dc:creator> </item> <item> <title><![CDATA[🏚️ An abandoned tin cottage, collapsing and forgotten in the Highlands of Scotland - ObsidianUrbex]]></title> <link>https://peertube2.cpy.re/w/rC1dzcrGCWK8LpqsHVwYjh;threadId=192166</link> <guid>https://peertube2.cpy.re/w/rC1dzcrGCWK8LpqsHVwYjh;threadId=192166</guid> <pubDate>Fri, 12 Jun 2026 14:50:19 GMT</pubDate> <content:encoded><![CDATA[<p>@RobeeShepherd@mastodon.art aye always looks odd (even if they are fake, makes me do a double take) 😊</p> ]]></content:encoded> <dc:creator>ObsidianUrbex</dc:creator> </item> <item> <title><![CDATA[Das bessere Social Media ist unbekannt - Hirnchirurg]]></title> <link>https://peertube2.cpy.re/w/a7Bk5Gsp7oRzyRLkdPXjJ5;threadId=192248</link> <guid>https://peertube2.cpy.re/w/a7Bk5Gsp7oRzyRLkdPXjJ5;threadId=192248</guid> <pubDate>Thu, 11 Jun 2026 18:25:18 GMT</pubDate> <content:encoded><![CDATA[<p>Fedilab ist schon fast diese Super-App. Sie hat die Tendenz das zu sein was du damit meinst. habe damit mein Pixelfed-Konto verbunden, mein Peertube-Konto und mein Mastodon-Account und wechsel dann die Accounts durch.</p> ]]></content:encoded> <dc:creator>Hirnchirurg</dc:creator> </item> <item> <title><![CDATA[Das bessere Social Media ist unbekannt - WildRover]]></title> <link>https://peertube2.cpy.re/w/a7Bk5Gsp7oRzyRLkdPXjJ5;threadId=192249</link> <guid>https://peertube2.cpy.re/w/a7Bk5Gsp7oRzyRLkdPXjJ5;threadId=192249</guid> <pubDate>Thu, 11 Jun 2026 18:16:21 GMT</pubDate> <content:encoded><![CDATA[<p>Danke für dein Video und willkommen auf PeerTube. Frei nach dem Motto "+1" vom Känguru. Ich werde dir in Zkunft hier folgen und nicht mehr auf YouTube.<br /> Kann man Dir in irgendeiner Form hin und wieder Geld zukommen lassen, da du ja von PeerTube nicht bezahlt wirst?</p> ]]></content:encoded> <dc:creator>WildRover</dc:creator> </item> <item> <title><![CDATA[Das bessere Social Media ist unbekannt - Hirnchirurg]]></title> <link>https://peertube2.cpy.re/w/a7Bk5Gsp7oRzyRLkdPXjJ5;threadId=192250</link> <guid>https://peertube2.cpy.re/w/a7Bk5Gsp7oRzyRLkdPXjJ5;threadId=192250</guid> <pubDate>Thu, 11 Jun 2026 17:51:45 GMT</pubDate> <content:encoded><![CDATA[<p>Freut mich sehr das du den Weg ins Fediverse gefunden hast. Und danke für dein tolles Video. Hast du auch eine IBAN auf die man dir was zukommen lassen kann ohne irgendwelche Gebühren wie bei Paypal?</p> ]]></content:encoded> <dc:creator>Hirnchirurg</dc:creator> </item> <item> <title><![CDATA[Das bessere Social Media ist unbekannt - ArneBab]]></title> <link>https://peertube2.cpy.re/w/a7Bk5Gsp7oRzyRLkdPXjJ5;threadId=192239</link> <guid>https://peertube2.cpy.re/w/a7Bk5Gsp7oRzyRLkdPXjJ5;threadId=192239</guid> <pubDate>Thu, 11 Jun 2026 17:44:34 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://mastodon.de/@bachspeck" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>bachspeck</span></a></span> Das ist halt der typische Effekt: auf Plattformen, die dem Mainstream ausweichen, drängen oft erst die, die mit gutem Grund auf den zentralen Plattformen gesperrt werden.</p><p><span><a href="https://tube.the-morpheus.de/a/morpheus/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>morpheus</span></a></span></p>]]></content:encoded> <dc:creator>ArneBab</dc:creator> </item> <item> <title><![CDATA[Das bessere Social Media ist unbekannt - s3nnet]]></title> <link>https://peertube2.cpy.re/w/a7Bk5Gsp7oRzyRLkdPXjJ5;threadId=192241</link> <guid>https://peertube2.cpy.re/w/a7Bk5Gsp7oRzyRLkdPXjJ5;threadId=192241</guid> <pubDate>Thu, 11 Jun 2026 17:44:09 GMT</pubDate> <content:encoded><![CDATA[<p>Ich mag deine 40-Minuten-Klopper</p> ]]></content:encoded> <dc:creator>s3nnet</dc:creator> </item> <item> <title><![CDATA[Das bessere Social Media ist unbekannt - UwU_Crypt 🔞🇪🇺]]></title> <link>https://peertube2.cpy.re/w/a7Bk5Gsp7oRzyRLkdPXjJ5;threadId=192242</link> <guid>https://peertube2.cpy.re/w/a7Bk5Gsp7oRzyRLkdPXjJ5;threadId=192242</guid> <pubDate>Thu, 11 Jun 2026 17:41:30 GMT</pubDate> <content:encoded><![CDATA[<p>mastodon ist auch für mich neu das mit der App bauen ist so eine sache das kann durch die decke gehen oder ein griff ins klo sein ich würde sagen wenn das wissen ausreichend ist mach es vielleicht baust du so an der zukunft wer weiß 🤔</p>]]></content:encoded> <dc:creator>UwU_Crypt 🔞🇪🇺</dc:creator> </item> </channel> </rss>
| format required | string Enum: "xml" "rss" "rss2" "atom" "atom1" "json" "json1" format expected (we focus on making |
| accountId | string limit listing to a specific account |
| accountName | string limit listing to a specific account |
| hasHLSFiles | boolean PeerTube >= 4.0 Display only videos that have HLS files |
| hasWebVideoFiles | boolean PeerTube >= 6.0 Display only videos that have Web Video files |
| include | integer Enum: 0 1 2 4 8 16 32 Only administrators and moderators can use this parameter Include additional videos in results (can be combined using bitwise or operator)
|
| isLocal | boolean PeerTube >= 4.0 Display only local or remote objects |
| nsfw | string Enum: "true" "false" whether to include nsfw videos, if any |
| privacyOneOf | integer (VideoPrivacySet) Enum: 1 2 3 4 5 PeerTube >= 4.0 Display only videos in this specific privacy/privacies |
| sort | string Example: sort=-createdAt Sort column |
| videoChannelId | string limit listing to a specific video channel |
| videoChannelName | string limit listing to a specific video channel |
<?xml version="1.0" encoding="utf-8"?> <rss version="2.0" xmlns:podcast="https://podcastindex.org/namespace/1.0" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:media="http://search.yahoo.com/mrss/" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:atom="http://www.w3.org/2005/Atom"> <channel> <title>PeerTube Nightly</title> <link>https://peertube2.cpy.re</link> <description>This instance is a test instance of the PeerTube project. It is updated to the latest commit in the develop branch every business day, 8pm CET.</description> <lastBuildDate>Sun, 14 Jun 2026 03:03:46 GMT</lastBuildDate> <docs>https://validator.w3.org/feed/docs/rss2.html</docs> <generator>PeerTube - https://peertube2.cpy.re</generator> <image> <title>PeerTube Nightly</title> <url>https://peertube2.cpy.re/lazy-static/avatars/82936e50-9560-42e7-9e4b-d96309f5c9c9.png</url> <link>https://peertube2.cpy.re</link> </image> <copyright>All rights reserved, unless otherwise specified in the terms specified at https://peertube2.cpy.re/about and potential licenses granted by each content's rightholder.</copyright> <atom:link href="https://peertube2.cpy.re/feeds/videos.xml?scope=local" rel="self" type="application/rss+xml"/> <item> <title><![CDATA[👻 BGS - PHASMOPHOBIA : On fait encore la causette avec une Banshee 🦴]]></title> <link>https://peertube2.cpy.re/w/basvUk5tSck93vovsMyu5A</link> <guid>https://peertube2.cpy.re/w/basvUk5tSck93vovsMyu5A</guid> <pubDate>Sun, 14 Jun 2026 01:10:59 GMT</pubDate> <description><![CDATA[⚠️ CW / TW : Trucs glauques, chuchotements, jumpscares, sons très creepy, feu, sang, mort, entités, fantômes, occulte, phénomènes paranormaux. N'hésite pas à : 💖 Liker 💬 Commenter 📱 Partager 🌈 Me suivre sur les réseaux ! Le jeu est dispo s...]]></description> <content:encoded><![CDATA[<p>⚠️ CW / TW : Trucs glauques, chuchotements, jumpscares, sons très creepy, feu, sang, mort, entités, fantômes, occulte, phénomènes paranormaux.</p> <p>N'hésite pas à : 💖 Liker 💬 Commenter 📱 Partager 🌈 Me suivre sur les réseaux !<br /> Le jeu est dispo sur steam : <a href="https://store.steampowered.com/app/739630/Phasmophobia/" target="_blank" rel="noopener noreferrer">https://store.steampowered.com/app/739630/Phasmophobia/</a></p> <p>𝑴𝒆𝒔 𝒍𝒊𝒆𝒏𝒔</p> <p>💌 Ma boîte à lettres : <a href="https://tally.so/r/mR6a29" target="_blank" rel="noopener noreferrer">https://tally.so/r/mR6a29</a><br /> 👻 Qui suis-je : <a href="https://pronoms.fr/@Lukya" target="_blank" rel="noopener noreferrer">https://pronoms.fr/@Lukya</a><br /> 🌙 Mon Carrd : <a href="https://lukyaspyndell.carrd.co/" target="_blank" rel="noopener noreferrer">https://lukyaspyndell.carrd.co/</a></p> ]]></content:encoded> <dc:creator>Lady Boo 👻</dc:creator> <category>Gaming</category> <enclosure length="1545217139" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/524d6bdb-bb97-4d8d-97a8-db3c9456894a?videoFileIds=5800170"/> <media:community> <media:statistics views="0"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/basvUk5tSck93vovsMyu5A"/> <media:player url="https://peertube2.cpy.re/w/basvUk5tSck93vovsMyu5A"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/8e3aa1f3-1e9d-4424-85f0-36cac3e3e25b-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/948e1883-7c4d-427d-a97f-df88b6d47824-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/ebb85212-abd6-4d89-8fed-232d7fb097fd-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/94b4c985-d687-41a3-8a04-f42c4acab546-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/f3bd11a0-c5ad-4314-954f-f352deff8735-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/ccb8cf8b-55d2-43f2-bd28-30ec49663436-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="74760688" url="https://static.indymotion.fr/web-videos/5bfd566f-c330-40cc-bee9-67f880913ff5-0.mp4" framerate="0" duration="3091" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="1545217139" url="https://static.indymotion.fr/streaming-playlists/hls/524d6bdb-bb97-4d8d-97a8-db3c9456894a/045a37c4-155e-43bc-81a5-4b680254e22c-1080-fragmented.mp4" framerate="30" duration="3091" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="776916332" url="https://static.indymotion.fr/streaming-playlists/hls/524d6bdb-bb97-4d8d-97a8-db3c9456894a/d623f3f4-12fb-4cbb-9c8a-4cbaa7d14c6b-720-fragmented.mp4" framerate="30" duration="3091" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="426529297" url="https://static.indymotion.fr/streaming-playlists/hls/524d6bdb-bb97-4d8d-97a8-db3c9456894a/b70279da-3200-4e4b-b475-b33fcca38d3d-480-fragmented.mp4" framerate="30" duration="3091" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="180497385" url="https://static.indymotion.fr/streaming-playlists/hls/524d6bdb-bb97-4d8d-97a8-db3c9456894a/b3d23998-f3a3-4c96-92f6-4da84772dc9a-240-fragmented.mp4" framerate="30" duration="3091" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="51065511" url="https://static.indymotion.fr/streaming-playlists/hls/524d6bdb-bb97-4d8d-97a8-db3c9456894a/e8f47433-c273-44c7-a2f4-674bdaa1f045-0-fragmented.mp4" framerate="0" duration="3091" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/e3c7a8c8-d82f-4945-9f01-5cfa3c45ec0f.png" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">👻 BGS - PHASMOPHOBIA : On fait encore la causette avec une Banshee 🦴</media:title> <media:description type="plain">⚠️ CW / TW : Trucs glauques, chuchotements, jumpscares, sons très creepy, feu, sang, mort, entités, fantômes, occulte, phénomènes paranormaux. N'hésite pas à : 💖 Liker 💬 Commenter 📱 Partager 🌈 Me suivre sur les réseaux ! Le jeu est dispo s...</media:description> </item> <item> <title><![CDATA[Les tribunaux d’Hitler – Jean-Marie Barrere & Marie-Pierre Camus (2023)]]></title> <link>https://peertube2.cpy.re/w/hJc9N6pQunWZPLHek9gWge</link> <guid>https://peertube2.cpy.re/w/hJc9N6pQunWZPLHek9gWge</guid> <pubDate>Sun, 14 Jun 2026 00:12:17 GMT</pubDate> <description><![CDATA[Regard sur… Les tribunaux d’Hitler ▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬ Réalisé en 2023 par Jean-Marie Barrere et Marie-Pierre Camus, Les tribunaux d’Hitler retrace la transformation progressive du système judiciaire allemand en instrument de...]]></description> <content:encoded><![CDATA[<p><strong>Regard sur… Les tribunaux d’Hitler</strong></p> <p>▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬</p> <p>Réalisé en 2023 par Jean-Marie Barrere et Marie-Pierre Camus, Les tribunaux d’Hitler retrace la transformation progressive du système judiciaire allemand en instrument de domination au service du régime nazi.</p> <p>Loin de l’image d’un pouvoir gouvernant uniquement par la force, le documentaire montre comment le IIIe Reich a cherché à donner une apparence de légalité à la persécution politique, à l’exclusion raciale et à la répression de toute forme de dissidence.</p> <p>À travers les trajectoires du bourreau Johann Reichhart, de la résistante Lilo Gloeden, du juriste nazi Werner Best et de l’avocat Hans Litten, le film met en lumière le rôle joué par les magistrats, les procureurs et les institutions judiciaires dans la consolidation du pouvoir hitlérien.</p> <p>Il rappelle que les violences du nazisme ne furent pas seulement le produit d’organisations paramilitaires ou policières, mais aussi celui d’un appareil juridique mobilisé pour légitimer l’injustice et criminaliser les oppositions.</p> <p>Le documentaire montre comment les nazis ont progressivement vidé le droit de sa fonction protectrice pour le subordonner à une conception raciale et autoritaire de la société. En substituant les intérêts supposés de la « communauté du peuple » aux droits individuels, le régime a créé les conditions permettant la multiplication des condamnations, des persécutions et des exécutions judiciaires. Cette évolution révèle que les institutions peuvent devenir des instruments de domination lorsqu’elles cessent d’être soumises aux principes d’égalité et de liberté.</p> <p>À la fois enquête historique et réflexion politique, Les tribunaux d’Hitler rappelle que le fascisme ne repose pas uniquement sur la violence directe mais aussi sur sa capacité à remodeler les institutions afin de rendre l’arbitraire acceptable et légal.</p> <p>En retraçant cette guerre menée contre le droit lui-même, le documentaire éclaire les mécanismes par lesquels un État peut transformer la justice en outil de persécution tout en conservant les apparences de la légalité.</p> <p>▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬</p> <p>Titre original : Les tribunaux d’Hitler<br /> Réalisation : Jean-Marie Barrere, Marie-Pierre Camus<br /> Scénario : Jean-Marie Barrere, Marie-Pierre Camus<br /> Production : Arte France, Roche Productions<br /> Pays : France<br /> Année : 2023<br /> Durée : 1h43<br /> Format : Couleur<br /> Langue : Français<br /> Intervenants principaux : Johann Reichhart, Lilo Gloeden, Werner Best, Hans Litten (à travers archives, témoignages et reconstitutions)</p> <p>▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬</p> <p>Ce film est protégé par le droit d’auteur. Il ne peut être diffusé ou reproduit sans autorisation des ayants droit.</p> <p>Version présentée par Riposte Populaire, 2026.</p> <p>Si vous êtes titulaire de droits ou estimez qu’un crédit est manquant, vous pouvez nous contacter via notre site.</p> ]]></content:encoded> <dc:creator>Regard sur...</dc:creator> <category>Films</category> <enclosure length="250184831" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/8776544f-7bae-4e38-9ade-2e83eaad6a83?videoFileIds=5800131"/> <media:community> <media:statistics views="0"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/hJc9N6pQunWZPLHek9gWge"/> <media:player url="https://peertube2.cpy.re/w/hJc9N6pQunWZPLHek9gWge"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/e33a4e9f-0008-4710-b225-90e1a3b4ee55-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/04329050-0230-4315-95f3-ec40a5b86b43-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/fcfbfa71-363f-47e5-8c51-e1c75beb6e93-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/ed6697a2-587e-45d4-8500-f89afa593344-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="38719540" url="https://static.indymotion.fr/web-videos/87a40d8f-bcec-493a-8cd5-2f5da7a7cbf3-0.mp4" framerate="0" duration="6176" isDefault="true"/> <media:content type="video/mp4" medium="video" height="360" fileSize="250184831" url="https://static.indymotion.fr/streaming-playlists/hls/8776544f-7bae-4e38-9ade-2e83eaad6a83/27dfc610-d655-4931-ae84-bafb9148f4f1-360-fragmented.mp4" framerate="25" duration="6176" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="237756102" url="https://static.indymotion.fr/streaming-playlists/hls/8776544f-7bae-4e38-9ade-2e83eaad6a83/8ac4c866-8e97-4785-885b-9f453495bcb3-240-fragmented.mp4" framerate="25" duration="6176" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="97601306" url="https://static.indymotion.fr/streaming-playlists/hls/8776544f-7bae-4e38-9ade-2e83eaad6a83/2310aa7e-1bce-416c-b284-0a08ee483700-0-fragmented.mp4" framerate="0" duration="6176" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/3079d03d-7602-4ae5-8da0-d57a72ab36b7.png" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Les tribunaux d’Hitler – Jean-Marie Barrere & Marie-Pierre Camus (2023)</media:title> <media:description type="plain">Regard sur… Les tribunaux d’Hitler ▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬ Réalisé en 2023 par Jean-Marie Barrere et Marie-Pierre Camus, Les tribunaux d’Hitler retrace la transformation progressive du système judiciaire allemand en instrument de...</media:description> </item> <item> <title><![CDATA[stzrot-Scan]]></title> <link>https://peertube2.cpy.re/w/6QkBC5pq3LKbGoyduq1xhj</link> <guid>https://peertube2.cpy.re/w/6QkBC5pq3LKbGoyduq1xhj</guid> <pubDate>Sat, 13 Jun 2026 20:43:03 GMT</pubDate> <description><![CDATA[Die Scans am Synchrotron haben ja auch etwas sehr beruhigendes. Visualisierung der Bewegung eines luftgelagerten Drehtellers in einem 3D-Röntgenmikroskop: zu sehen ist die momentane Position als rotierender Pfeil sowie als Zeitkurve während ein...]]></description> <content:encoded><![CDATA[<p>Die Scans am Synchrotron haben ja auch etwas sehr beruhigendes.</p> <p>Visualisierung der Bewegung eines luftgelagerten Drehtellers in einem 3D-Röntgenmikroskop: zu sehen ist die momentane Position als rotierender Pfeil sowie als Zeitkurve während einer schrittweisen Messung.</p> ]]></content:encoded> <dc:creator>sci_fun</dc:creator> <category>Science & Technology</category> <enclosure length="1731577" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/2f3d7b5f-50e3-4dd7-89bc-be683b0d530e?videoFileIds=5800043"/> <media:community> <media:statistics views="4"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/6QkBC5pq3LKbGoyduq1xhj"/> <media:player url="https://peertube2.cpy.re/w/6QkBC5pq3LKbGoyduq1xhj"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/8529a2fe-1bbd-4c06-b5a6-6def97ebfb86-672.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/0a87de71-88ce-4f71-8b9e-85de272a0a7f-480.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/1ee935ae-e6b6-4c57-a471-27df25104264-360.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/360b1032-3d79-4869-9438-9a209e889ae4-672-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/4e7143e7-edfd-4581-a96f-9685a55d2da1-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/88dedae2-285a-495f-822a-5d333dca6ca9-360-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="672" fileSize="1731577" url="https://media.tube.tchncs.de/videos/c5dfb29f-9273-4b2a-93e9-2a18dc05a031-672.mp4" framerate="30" duration="53" isDefault="true"/> <media:content type="video/mp4" medium="video" height="480" fileSize="1622253" url="https://media.tube.tchncs.de/videos/fd75cc4e-227c-4002-9f68-6ac2b540e945-480.mp4" framerate="30" duration="53" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="1179783" url="https://media.tube.tchncs.de/videos/22c95c4a-effd-480e-bd6a-12c12f08963d-360.mp4" framerate="30" duration="53" isDefault="false"/> <media:content type="video/mp4" medium="video" height="672" fileSize="1724329" url="https://media.tube.tchncs.de/streaming-playlists/hls/2f3d7b5f-50e3-4dd7-89bc-be683b0d530e/00ecce75-194f-4bbe-b3e0-0bf175f4a9ba-672-fragmented.mp4" framerate="30" duration="53" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="1626181" url="https://media.tube.tchncs.de/streaming-playlists/hls/2f3d7b5f-50e3-4dd7-89bc-be683b0d530e/9bad5e53-bb0b-4c1c-952b-3838dc728375-480-fragmented.mp4" framerate="30" duration="53" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="1183615" url="https://media.tube.tchncs.de/streaming-playlists/hls/2f3d7b5f-50e3-4dd7-89bc-be683b0d530e/e9727552-be8b-4886-ae2b-9df2be57e940-360-fragmented.mp4" framerate="30" duration="53" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/eb01dd3c-74db-46ac-a67f-a85393dc1f98.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">stzrot-Scan</media:title> <media:description type="plain">Die Scans am Synchrotron haben ja auch etwas sehr beruhigendes. Visualisierung der Bewegung eines luftgelagerten Drehtellers in einem 3D-Röntgenmikroskop: zu sehen ist die momentane Position als rotierender Pfeil sowie als Zeitkurve während ein...</media:description> </item> <item> <title><![CDATA[🔥 Louis Boyard (LFI) avant le meeting mythique de Saint-Denis #pourtoi #lfi #Boyard #melenchon #fyi]]></title> <link>https://peertube2.cpy.re/w/s1zqxPPCRCVaQXTZgiyps4</link> <guid>https://peertube2.cpy.re/w/s1zqxPPCRCVaQXTZgiyps4</guid> <pubDate>Sat, 13 Jun 2026 20:02:37 GMT</pubDate> <dc:creator>Info Gaucho</dc:creator> <category>Entertainment</category> <enclosure length="24859664" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/d2a233f5-f097-425c-b5da-923734397a53?videoFileIds=5800015&videoFileIds=5800014"/> <media:community> <media:statistics views="2"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/s1zqxPPCRCVaQXTZgiyps4"/> <media:player url="https://peertube2.cpy.re/w/s1zqxPPCRCVaQXTZgiyps4"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/c44ea739-82bb-4e1a-a305-761af0ba5ac2-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/10165b37-b176-4f6d-b26a-d9778b650dec-1920-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/8e89ea78-ea70-46f1-8b57-b780a4ce20da-640-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/3c58934d-e907-4a17-bfcb-57925bd91bfd-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="1191083" url="https://lostpod.space/static/web-videos/54d815cf-a816-45d9-868b-94435ad463fb-0.mp4" framerate="0" duration="78" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1920" fileSize="23668581" url="https://lostpod.space/static/streaming-playlists/hls/d2a233f5-f097-425c-b5da-923734397a53/d2dea5b5-cfba-4153-9704-3f5b6c69027b-1080-fragmented.mp4" framerate="30" duration="78" isDefault="false"/> <media:content type="video/mp4" medium="video" height="640" fileSize="8303777" url="https://lostpod.space/static/streaming-playlists/hls/d2a233f5-f097-425c-b5da-923734397a53/f8185540-a824-453e-b31a-479c295c83f6-360-fragmented.mp4" framerate="30" duration="78" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="1284694" url="https://lostpod.space/static/streaming-playlists/hls/d2a233f5-f097-425c-b5da-923734397a53/3f7b81aa-e343-433e-98aa-54ec052d2b4e-0-fragmented.mp4" framerate="0" duration="78" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/7bff92d9-dc34-4a41-be84-3073f16e230b.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">🔥 Louis Boyard (LFI) avant le meeting mythique de Saint-Denis #pourtoi #lfi #Boyard #melenchon #fyi</media:title> </item> <item> <title><![CDATA[Fünf Hirschkäfer und eine Hornisse]]></title> <link>https://peertube2.cpy.re/w/8DRS478jUJSjd4h5PcXyob</link> <guid>https://peertube2.cpy.re/w/8DRS478jUJSjd4h5PcXyob</guid> <pubDate>Sat, 13 Jun 2026 19:10:23 GMT</pubDate> <description><![CDATA[Beim Spaziergang im Wald sah meine Tochter ein paar grosse Käfer. Und eine Hornisse. Und wir fragten uns dann, was die da machen.]]></description> <content:encoded><![CDATA[<p>Beim Spaziergang im Wald sah meine Tochter ein paar grosse Käfer. Und eine Hornisse.</p> <p>Und wir fragten uns dann, was die da machen.</p> ]]></content:encoded> <dc:creator>Zyfdnug in general</dc:creator> <category>Animals</category> <enclosure length="50840801" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/3df93822-1f49-4229-81bb-53f84c5b042e?videoFileIds=5799984"/> <media:community> <media:statistics views="14"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/8DRS478jUJSjd4h5PcXyob"/> <media:player url="https://peertube2.cpy.re/w/8DRS478jUJSjd4h5PcXyob"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/8502f022-977a-4854-b38a-78895eb6a981-1080.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/e4b24080-eded-4ac7-9867-0945b0823520-480.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/8804aaa0-03aa-4cfc-a544-5fc1d1deadec-360.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/896e6197-e047-4fb5-9129-5882c282f8ac-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/f2dfda7b-e839-49f6-8231-e0ee27eaffc2-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/3a97c467-0fa3-41af-8b57-f4af51999231-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/48f32e23-d9aa-4f06-ac2a-206e35caf2fd-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/6dcc38dd-1a28-420c-87e0-b8aa23c8d500-0-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="50840801" url="https://media.tube.tchncs.de/videos/51c1f37f-cbb3-41b2-9be3-48c1f0b5818d-1080.mp4" framerate="30" duration="66" isDefault="true"/> <media:content type="video/mp4" medium="video" height="480" fileSize="12541150" url="https://media.tube.tchncs.de/videos/c1389150-078b-4915-950a-5f07fbf2b4c2-480.mp4" framerate="30" duration="66" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="9222577" url="https://media.tube.tchncs.de/videos/01b7ecf9-b2d4-4f4d-b9d3-8ac55487d95e-360.mp4" framerate="30" duration="66" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="986623" url="https://media.tube.tchncs.de/videos/837ec612-4c1f-42c5-ab1e-405c58c527f7-0.mp4" framerate="0" duration="66" isDefault="false"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="50804979" url="https://media.tube.tchncs.de/streaming-playlists/hls/3df93822-1f49-4229-81bb-53f84c5b042e/378cbca7-e027-4c27-a163-a45229c113b8-1080-fragmented.mp4" framerate="30" duration="66" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="12506196" url="https://media.tube.tchncs.de/streaming-playlists/hls/3df93822-1f49-4229-81bb-53f84c5b042e/020e2dc7-29ef-4486-8ae8-b40d469dc9e1-480-fragmented.mp4" framerate="30" duration="66" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="9187311" url="https://media.tube.tchncs.de/streaming-playlists/hls/3df93822-1f49-4229-81bb-53f84c5b042e/6b62a400-d445-497a-b97f-bfacd7865ab3-360-fragmented.mp4" framerate="30" duration="66" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="977601" url="https://media.tube.tchncs.de/streaming-playlists/hls/3df93822-1f49-4229-81bb-53f84c5b042e/b65f4713-073b-49a8-a4df-e0d56faf3d62-0-fragmented.mp4" framerate="0" duration="66" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/85963917-fd9c-45a4-adab-fb0886f783d9.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Fünf Hirschkäfer und eine Hornisse</media:title> <media:description type="plain">Beim Spaziergang im Wald sah meine Tochter ein paar grosse Käfer. Und eine Hornisse. Und wir fragten uns dann, was die da machen.</media:description> </item> <item> <title><![CDATA[Signal Lock - Runner In Dub]]></title> <link>https://peertube2.cpy.re/w/58QBN1TZDk3jjM1hbBNmyq</link> <guid>https://peertube2.cpy.re/w/58QBN1TZDk3jjM1hbBNmyq</guid> <pubDate>Sat, 13 Jun 2026 18:57:00 GMT</pubDate> <description><![CDATA[https://signallock.bandcamp.com/album/breakrunner-ep]]></description> <content:encoded><![CDATA[<p><a href="https://signallock.bandcamp.com/album/breakrunner-ep" target="_blank" rel="noopener noreferrer">https://signallock.bandcamp.com/album/breakrunner-ep</a></p> ]]></content:encoded> <dc:creator>Signal Lock</dc:creator> <category>Music</category> <enclosure length="32714862" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/217cb8ef-250a-4dcc-8483-7fd86528efc8?videoFileIds=5799968"/> <media:community> <media:statistics views="0"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/58QBN1TZDk3jjM1hbBNmyq"/> <media:player url="https://peertube2.cpy.re/w/58QBN1TZDk3jjM1hbBNmyq"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a0f59928-e997-4fff-9071-2e46e076cc0c-1080.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/1a02eb76-6656-4206-8a2d-330be13a7cc4-480.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/33a1c152-fdb3-4a55-848b-88283df6f8b4-360.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/b6951fa4-e24c-4a36-8e32-b5f062692b72-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/d26a43e9-6c2b-4fd2-87e6-44aed32e83f4-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/6a735c55-2355-4c7e-89f2-d835e00cfcdf-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/581ef10a-b56f-49b0-a5ec-e3f934f0e77d-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/9ef6ed00-be40-4fb2-b550-14c6a17ad4ab-0-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="32714862" url="https://media.tube.tchncs.de/videos/e726bca3-dda9-4bc6-acc0-8eb40d79c44a-1080.mp4" framerate="30" duration="309" isDefault="true"/> <media:content type="video/mp4" medium="video" height="480" fileSize="19514316" url="https://media.tube.tchncs.de/videos/18f9b870-7da1-4198-b9b1-1d3a9d0c21d7-480.mp4" framerate="30" duration="309" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="14640203" url="https://media.tube.tchncs.de/videos/be08176e-6982-4715-b81a-e9fd2549b150-360.mp4" framerate="30" duration="309" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="7131092" url="https://media.tube.tchncs.de/videos/96d6ee83-4b33-4e19-9d80-d8b47a93b6e9-0.mp4" framerate="0" duration="309" isDefault="false"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="32618828" url="https://media.tube.tchncs.de/streaming-playlists/hls/217cb8ef-250a-4dcc-8483-7fd86528efc8/4830e2e7-989b-4377-a371-a1992f2f50f5-1080-fragmented.mp4" framerate="30" duration="309" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="19418218" url="https://media.tube.tchncs.de/streaming-playlists/hls/217cb8ef-250a-4dcc-8483-7fd86528efc8/1f615f27-b855-419c-bbef-615e09a20036-480-fragmented.mp4" framerate="30" duration="309" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="14544089" url="https://media.tube.tchncs.de/streaming-playlists/hls/217cb8ef-250a-4dcc-8483-7fd86528efc8/d1020132-0137-43af-93eb-9c8fba0e71ef-360-fragmented.mp4" framerate="30" duration="309" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="7143542" url="https://media.tube.tchncs.de/streaming-playlists/hls/217cb8ef-250a-4dcc-8483-7fd86528efc8/bf3a12a2-9afa-41e4-99e2-e2bb31acf4fc-0-fragmented.mp4" framerate="0" duration="309" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/b1d6e9bc-31c9-4cce-b249-0ec2a3384767.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Signal Lock - Runner In Dub</media:title> <media:description type="plain">https://signallock.bandcamp.com/album/breakrunner-ep</media:description> </item> <item> <title><![CDATA[COUPE DU MONDE : LA FIFA SE COUCHE DEVANT TRUMP ?]]></title> <link>https://peertube2.cpy.re/w/sZksxgPtYvqt7UkJddwB5q</link> <guid>https://peertube2.cpy.re/w/sZksxgPtYvqt7UkJddwB5q</guid> <pubDate>Sat, 13 Jun 2026 17:34:47 GMT</pubDate> <description><![CDATA[⚠️ SAUVEZ LE MÉDIA, DEVENEZ DONATEUR MENSUEL : 👉 https://capsur10k.lemediatv.fr 🔴 Soutenez le Média ! 👉 https://soutenez.lemediatv.fr (CB - SEPA - Chèque) ⚠️ Le Média est également diffusé sur le canal 165 de la Freebox, sur le canal 257 de la...]]></description> <content:encoded><![CDATA[<p>⚠️ SAUVEZ LE MÉDIA, DEVENEZ DONATEUR MENSUEL : 👉 <a href="https://capsur10k.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://capsur10k.lemediatv.fr</a></p> <p>🔴 Soutenez le Média ! 👉 <a href="https://soutenez.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://soutenez.lemediatv.fr</a> (CB - SEPA - Chèque)<br /> ⚠️ Le Média est également diffusé sur le canal 165 de la Freebox, sur le canal 257 de la Livebox (Orange) et sur le bouquet GRATUIT de l'application Molotov TV.</p> <p>Cette nouvelle émission de Géostratégix s’ouvre sur la Coupe du monde de football 2026, qui vient de débuter dans trois pays : Mexique, États-Unis et Canada. Le méga-événement planétaire autour du football suscite déjà de nombreuses controverses. En cause ? La politique migratoire de Donald Trump, mais également ses multiples sorties de route à caractère racistes et transphobes, sa gestion de la guerre contre l’Iran et son rapprochement avec l’Israël de Benyamin Netanyahou.<br /> Dans ce contexte, une question se pose : quel est le rôle de la FIFA dans tout ça ? Entre Gianni Infantino et Donald Trump, les relations apparaissent de plus en plus étroites. Assiste-t-on à une forme de mise sous influence du football mondial ?<br /> Nous reviendrons ensuite sur la guerre entre les États-Unis et l’Iran, toujours en cours après plus de 100 jours de conflit, sans accord de désescalade à l’horizon. Une situation qui continue d’alimenter les tensions internationales, avec un détroit d’Ormuz toujours bloqué.<br /> Enfin, direction le Liban, où Israël poursuit ses bombardements dans le sud du pays. La semaine dernière, l’armée israélienne s’est notamment emparée de la forteresse de Beaufort, un site stratégique surplombant le fleuve Litani, dans le cadre d’une guerre officiellement menée contre le Hezbollah. Pourtant, ce dernier est lui-même né dans le contexte de l’invasion israélienne du sud du Liban. Dès lors, Israël ne risque-t-il pas de rejouer, sous une autre forme, des dynamiques qu’elle a déjà connues par le passé ?<br /> Pascal Boniface nous apportera son analyse sur l’ensemble de ces dynamiques géopolitiques.</p> <p>Suivez Le Média sur sa seconde chaîne Youtube :<br /> 👉 <a href="https://www.youtube.com/@LeM%C3%A9dia24-7" target="_blank" rel="noopener noreferrer">https://www.youtube.com/@LeMédia24-7</a></p> <p>👉 Pour recevoir les dernières actualités, le résumé de la semaine et être alerté des derniers programmes publiés du Média, directement dans votre boîte e-mail.<br /> <a href="https://newsletter.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://newsletter.lemediatv.fr</a></p> <p>▶ Soutenez Le Média :<br /> 👉 <a href="https://soutenez.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://soutenez.lemediatv.fr</a> (CB - SEPA - Chèque)<br /> 👉 <a href="https://dons.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://dons.lemediatv.fr</a> (CB - SEPA - Chèque)<br /> 👉 <a href="https://fr.tipeee.com/le-media" target="_blank" rel="noopener noreferrer">https://fr.tipeee.com/le-media</a> (CB - Paypal)</p> <p>✅ Suivez-nous :<br /> Instagram : <a href="https://www.instagram.com/lemedia_tv/" target="_blank" rel="noopener noreferrer">https://www.instagram.com/lemedia_tv/</a><br /> Facebook : <a href="http://bit.ly/FacebookLeMedia" target="_blank" rel="noopener noreferrer">http://bit.ly/FacebookLeMedia</a><br /> BlueSky : <a href="https://bsky.app/profile/lemediatv.bsky.social" target="_blank" rel="noopener noreferrer">https://bsky.app/profile/lemediatv.bsky.social</a><br /> Youtube : <a href="http://bit.ly/YouTubeLeMedia" target="_blank" rel="noopener noreferrer">http://bit.ly/YouTubeLeMedia</a><br /> Peertube : <a href="https://video.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://video.lemediatv.fr</a><br /> Telegram : <a href="https://t.me/LeMediaOfficiel" target="_blank" rel="noopener noreferrer">https://t.me/LeMediaOfficiel</a><br /> TikTok : <a href="https://www.tiktok.com/@lemediatv" target="_blank" rel="noopener noreferrer">https://www.tiktok.com/@lemediatv</a></p> <p>Rejoignez la communauté des Socios !</p> ]]></content:encoded> <dc:creator>Le Média</dc:creator> <enclosure length="298634357" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/da8efdbf-95bf-4df9-956d-3a38e79157dc?videoFileIds=5799926"/> <media:community> <media:statistics views="6"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/sZksxgPtYvqt7UkJddwB5q"/> <media:player url="https://peertube2.cpy.re/w/sZksxgPtYvqt7UkJddwB5q"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a7990ced-35d4-4e40-afe8-82849f177a04-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/9e5e4d63-8a77-4dbb-b8e8-96f137abf580-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/5131f5f1-37a1-4d54-94a9-4eb1f20e10e7-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/ccd59f09-b963-41f9-8404-820dc46651ba-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/2952403f-7c64-4799-b2b4-cce6c7af1dfb-240-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="61907576" url="https://cdn.octos3.fr/peertube-mtv/web-videos/696219f0-d398-4668-9788-6af75ad0470b-0.mp4" framerate="0" duration="2010" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="298634357" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/da8efdbf-95bf-4df9-956d-3a38e79157dc/2461231e-123a-4110-a8f5-0ae5e56a5401-1080-fragmented.mp4" framerate="25" duration="2010" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="174111636" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/da8efdbf-95bf-4df9-956d-3a38e79157dc/ed469560-4e07-43d8-874b-9e74f298592f-720-fragmented.mp4" framerate="25" duration="2010" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="88098437" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/da8efdbf-95bf-4df9-956d-3a38e79157dc/51600469-0e0a-4c97-b8b9-a0ce454b9ecc-360-fragmented.mp4" framerate="25" duration="2010" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="63645779" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/da8efdbf-95bf-4df9-956d-3a38e79157dc/7ccc4aef-3537-43e6-9155-bf3d1e57de35-240-fragmented.mp4" framerate="25" duration="2010" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/703a0a12-25fd-4f2c-92d2-d4145eb6f991.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">COUPE DU MONDE : LA FIFA SE COUCHE DEVANT TRUMP ?</media:title> <media:description type="plain">⚠️ SAUVEZ LE MÉDIA, DEVENEZ DONATEUR MENSUEL : 👉 https://capsur10k.lemediatv.fr 🔴 Soutenez le Média ! 👉 https://soutenez.lemediatv.fr (CB - SEPA - Chèque) ⚠️ Le Média est également diffusé sur le canal 165 de la Freebox, sur le canal 257 de la...</media:description> </item> <item> <title><![CDATA[Arthur Keller pète un plomb sur les techno-optimistes]]></title> <link>https://peertube2.cpy.re/w/r3DLQ3XiVvFXd41dowrBjG</link> <guid>https://peertube2.cpy.re/w/r3DLQ3XiVvFXd41dowrBjG</guid> <pubDate>Sat, 13 Jun 2026 17:31:05 GMT</pubDate> <description><![CDATA[L'intelligence artificielle et l'innovation technologique vont-elles sauver le monde ou accélérer notre chute ? Dans cette intervention percutante pour le Collège des Directeurs Développement Durable (C3D), Arthur Keller, spécialiste des vulnérab...]]></description> <content:encoded><![CDATA[<p>L'intelligence artificielle et l'innovation technologique vont-elles sauver le monde ou accélérer notre chute ?<br /> Dans cette intervention percutante pour le Collège des Directeurs Développement Durable (C3D), Arthur Keller, spécialiste des vulnérabilités systémiques et des stratégies de résilience, démonte le mythe du techno-optimisme.<br /> De la dépendance énergétique des data centers à l’illusion de l'économie circulaire pour l'électronique, il démontre factuellement pourquoi notre modèle de transition actuel échoue.<br /> Face à l'effondrement en cours, il appelle à dépasser la léthargie et les faux récits pour construire une véritable résilience collective et locale.</p> <p>#Keller #Resilience #Effondrement #technologie #trasition</p> <p>00:00 Intro<br /> 00:30 Arthur Keller<br /> 08:30 Outro</p> <p>Sources:<br /> Vidéo complète disponible ici :<br /> <a href="https://www.youtube.com/watch?v=WYli0Bg17iM" target="_blank" rel="noopener noreferrer">https://www.youtube.com/watch?v=WYli0Bg17iM</a><br /> Pour s’abonner :<br /> <a href="https://www.youtube.com/@AssociationC3D" target="_blank" rel="noopener noreferrer">https://www.youtube.com/@AssociationC3D</a><br /> Musique: <a href="https://youtu.be/RNsyw2tfPnk" target="_blank" rel="noopener noreferrer">https://youtu.be/RNsyw2tfPnk</a><br /> Montage: lakl42</p> <p>Pensez à réduire la qualité de la vidéo.</p> <p>Pour changer le système :<br /> Réclamer le RIC constituant : <a href="https://petitions.assemblee-nationale.fr/initiatives/i-2491" target="_blank" rel="noopener noreferrer">https://petitions.assemblee-nationale.fr/initiatives/i-2491</a><br /> Changer de banque: <a href="https://www.lanef.com/" target="_blank" rel="noopener noreferrer">https://www.lanef.com/</a> <a href="https://change-de-banque.org/particulier/" target="_blank" rel="noopener noreferrer">https://change-de-banque.org/particulier/</a><br /> Passer à l'action militante: <a href="https://extinctionrebellion.fr/" target="_blank" rel="noopener noreferrer">https://extinctionrebellion.fr/</a> <a href="https://ripostealimentaire.fr/" target="_blank" rel="noopener noreferrer">https://ripostealimentaire.fr/</a><br /> Changer de travail : <a href="https://jobs.makesense.org/fr" target="_blank" rel="noopener noreferrer">https://jobs.makesense.org/fr</a></p> <p>Réponses au quiz de fin :<br /> /!\ Description à ne pas lire avant d'avoir vu la vidéo entièrement<br /> /!\</p> <p>/!\</p> <p>/!\ <br /> /!<br /> Quelle affirmation sur l'innovation est qualifiée par Keller de fausse ?<br /> ➡ Que c'est la solution universelle.</p> <p>Qu’est-ce que Keller juge-t-il naïf d'espérer uniquement via le renouvelable ?<br /> ➡ La transition écologique.</p> <p>Qu'est-ce qui consomme plus d'électricité que notre capacité à décarboner ?<br /> ➡ Les data centers.</p> ]]></content:encoded> <dc:creator>ethique_et_tac</dc:creator> <enclosure length="67222095" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/cad33b7f-d41a-48e5-8130-687a10668bb0?videoFileIds=5799920"/> <media:community> <media:statistics views="6"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/r3DLQ3XiVvFXd41dowrBjG"/> <media:player url="https://peertube2.cpy.re/w/r3DLQ3XiVvFXd41dowrBjG"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/99e14363-f43e-426e-8a78-17c730de042b-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/6dfebc70-4f7e-49cb-b233-1c6e0f784b7a-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/7a4edc97-5d80-4d92-a07f-3bb7146f7d9d-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/55ceea4e-020f-48df-b46d-2f59b9c5065d-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/26dc5a96-f472-4fcb-9498-06cfc2407efa-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/e690e835-9334-40ae-afea-daa5c545c368-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="16635186" url="https://static.indymotion.fr/web-videos/a690f7f0-c3a3-4b01-a58a-362836ac8f68-0.mp4" framerate="0" duration="549" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="67222095" url="https://static.indymotion.fr/streaming-playlists/hls/cad33b7f-d41a-48e5-8130-687a10668bb0/bf079e51-a688-4f05-9a59-fb2789a335e2-1080-fragmented.mp4" framerate="25" duration="549" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="43766355" url="https://static.indymotion.fr/streaming-playlists/hls/cad33b7f-d41a-48e5-8130-687a10668bb0/b82c3ead-fd7e-4514-b4f1-c1443316652f-720-fragmented.mp4" framerate="25" duration="549" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="29108446" url="https://static.indymotion.fr/streaming-playlists/hls/cad33b7f-d41a-48e5-8130-687a10668bb0/a2f9d55a-32b9-4929-b143-bffcddb06ecc-480-fragmented.mp4" framerate="25" duration="549" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="16836659" url="https://static.indymotion.fr/streaming-playlists/hls/cad33b7f-d41a-48e5-8130-687a10668bb0/613c51be-84f1-4a83-bed9-a00777c1b5ad-240-fragmented.mp4" framerate="25" duration="549" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="8872455" url="https://static.indymotion.fr/streaming-playlists/hls/cad33b7f-d41a-48e5-8130-687a10668bb0/01d72f32-1590-41af-bba5-cdcd2da7a092-0-fragmented.mp4" framerate="0" duration="549" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/c73b4f3e-a7fd-44ac-af81-b0f44ce793e6.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Arthur Keller pète un plomb sur les techno-optimistes</media:title> <media:description type="plain">L'intelligence artificielle et l'innovation technologique vont-elles sauver le monde ou accélérer notre chute ? Dans cette intervention percutante pour le Collège des Directeurs Développement Durable (C3D), Arthur Keller, spécialiste des vulnérab...</media:description> </item> <item> <title><![CDATA[Le plus gros problème territorial du XXIe siècle]]></title> <link>https://peertube2.cpy.re/w/k8eJjytpFhDRi3iGxcuhG5</link> <guid>https://peertube2.cpy.re/w/k8eJjytpFhDRi3iGxcuhG5</guid> <pubDate>Sat, 13 Jun 2026 17:28:24 GMT</pubDate> <description><![CDATA[Baptiste Morizot, philosophe, est invité à la manufacture d'idées pour parler de son ouvrage "L'inexploré". Cela lui donne l'occasion d'expliquer comment se forme les cours d'eau et comment ils sont liés à la Terre. Passionnant. Réduire la qualit...]]></description> <content:encoded><![CDATA[<p>Baptiste Morizot, philosophe, est invité à la manufacture d'idées pour parler de son ouvrage "L'inexploré". Cela lui donne l'occasion d'expliquer comment se forme les cours d'eau et comment ils sont liés à la Terre. Passionnant.</p> <p>Réduire la qualité de la vidéo.</p> <p>S'abonner à la chaîne <a href="https://www.youtube.com/@lamanufacturedideeslamanuf424" target="_blank" rel="noopener noreferrer">https://www.youtube.com/@lamanufacturedideeslamanuf424</a></p> <p>Pour changer le système :<br /> Réclamer le RIC constituant : <a href="https://petitions.assemblee-nationale.fr/initiatives/i-2491" target="_blank" rel="noopener noreferrer">https://petitions.assemblee-nationale.fr/initiatives/i-2491</a> <a href="https://www.mouvement-constituant-populaire.fr/" target="_blank" rel="noopener noreferrer">https://www.mouvement-constituant-populaire.fr/</a><br /> Changer de banque: <a href="https://www.lanef.com/" target="_blank" rel="noopener noreferrer">https://www.lanef.com/</a> <a href="https://change-de-banque.org/particulier/" target="_blank" rel="noopener noreferrer">https://change-de-banque.org/particulier/</a><br /> Passer à l'action militante: <a href="https://extinctionrebellion.fr/" target="_blank" rel="noopener noreferrer">https://extinctionrebellion.fr/</a> <a href="https://ripostealimentaire.fr/" target="_blank" rel="noopener noreferrer">https://ripostealimentaire.fr/</a><br /> Changer de travail : <a href="https://jobs.makesense.org/fr" target="_blank" rel="noopener noreferrer">https://jobs.makesense.org/fr</a></p> <p>Sources<br /> Morizot <a href="https://www.youtube.com/watch?v=XIAtKdX7_jc" target="_blank" rel="noopener noreferrer">https://www.youtube.com/watch?v=XIAtKdX7_jc</a> 13/09/2023<br /> Musique <a href="https://www.youtube.com/watch?v=39PVEaSytpo" target="_blank" rel="noopener noreferrer">https://www.youtube.com/watch?v=39PVEaSytpo</a></p> <p>Réponses au quiz de fin :</p> <p>/!\ Description à ne pas lire avant d'avoir vu la vidéo entièrement<br /> /!\</p> <p>/!\</p> <p>/!\ <br /> /!\</p> <p>Combien de castors ont été tués durant le XIX et XXème siècle ?<br /> 400 millions</p> <p>Quelle proportion des rivières en France sont incisées ?<br /> 90%</p> <p>Quelles sont les deux types de sécheresses ?<br /> Hydrologique, lié à la capacité d'un système à conserver l'eau, et météorologique, liés au régime de précipitation.</p> <p>#morizot #écologie #hydrologie #eau #castor #extrait #ethiqueettac</p> ]]></content:encoded> <dc:creator>ethique_et_tac</dc:creator> <enclosure length="89966183" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/9ae04d58-6b05-44fe-b838-1489d6f89a44?videoFileIds=5799913"/> <media:community> <media:statistics views="9"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/k8eJjytpFhDRi3iGxcuhG5"/> <media:player url="https://peertube2.cpy.re/w/k8eJjytpFhDRi3iGxcuhG5"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/366509d8-a70f-45d4-b836-a74e0b56158c-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/737605d5-50c7-4a32-ba9f-3fbc7d49e2c0-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/9374e6bf-ee95-48d8-b597-9d23a05f3f07-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/daae9863-866a-48c5-aedf-216b88306efb-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/5c4fa48d-b062-4422-b000-5188e92d7cb8-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="27210999" url="https://static.indymotion.fr/web-videos/68501d2b-e3ba-4016-81bb-496d0ecbb267-0.mp4" framerate="0" duration="879" isDefault="true"/> <media:content type="video/mp4" medium="video" height="720" fileSize="89966183" url="https://static.indymotion.fr/streaming-playlists/hls/9ae04d58-6b05-44fe-b838-1489d6f89a44/d3a3c59c-1a68-459b-9ce8-e5031fdf1f63-720-fragmented.mp4" framerate="25" duration="879" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="56987839" url="https://static.indymotion.fr/streaming-playlists/hls/9ae04d58-6b05-44fe-b838-1489d6f89a44/9c3e74cd-5f7a-4fc0-a03c-dc681a235ff8-480-fragmented.mp4" framerate="25" duration="879" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="32124677" url="https://static.indymotion.fr/streaming-playlists/hls/9ae04d58-6b05-44fe-b838-1489d6f89a44/9c76779b-ae04-4f71-bcce-99f2ed4ca4b1-240-fragmented.mp4" framerate="25" duration="879" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="14211821" url="https://static.indymotion.fr/streaming-playlists/hls/9ae04d58-6b05-44fe-b838-1489d6f89a44/49a9795d-c321-4f1e-b98e-bddccdf89f8d-0-fragmented.mp4" framerate="0" duration="879" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/1533c20f-94f3-4e3f-96c1-59db0459cdb4.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Le plus gros problème territorial du XXIe siècle</media:title> <media:description type="plain">Baptiste Morizot, philosophe, est invité à la manufacture d'idées pour parler de son ouvrage "L'inexploré". Cela lui donne l'occasion d'expliquer comment se forme les cours d'eau et comment ils sont liés à la Terre. Passionnant. Réduire la qualit...</media:description> </item> <item> <title><![CDATA[Se Washington spegne l'I.A.]]></title> <link>https://peertube2.cpy.re/w/1ASvVX4nujqfqN97T73rUQ</link> <guid>https://peertube2.cpy.re/w/1ASvVX4nujqfqN97T73rUQ</guid> <pubDate>Sat, 13 Jun 2026 17:03:13 GMT</pubDate> <description><![CDATA[Quando un governo americano spegne l'IA europea: il caso Anthropic che cambia tutto L'Unione Europea ha scoperto solo ora e siamo nel 2026 di non controllare nemmeno il proprio interruttore. La disattivazione improvvisa dei modelli Claude Fable...]]></description> <content:encoded><![CDATA[<p>Quando un governo americano spegne l'IA europea: il caso Anthropic che cambia tutto</p> <p>L'Unione Europea ha scoperto solo ora e siamo nel 2026 di non controllare nemmeno il proprio interruttore. La disattivazione improvvisa dei modelli Claude Fable 5 e Mythos 5 di Anthropic ordinata direttamente dal governo degli Stati Uniti senza alcun preavviso ha trasformato in pochi minuti una dipendenza commerciale in una crisi operativa. Per imprese, ospedali, pubblica amministrazione e infrastrutture critiche di mezzo continente. Il messaggio è brutalmente chiaro: nel mondo dell'intelligenza artificiale, chi non possiede lo stack tecnologico, non possiede la propria sovranità.<br /> Il blackout che nessuno si aspettava</p> ]]></content:encoded> <dc:creator>Voci Feroci</dc:creator> <category>Entertainment</category> <enclosure length="92029785" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/04de6b77-9fca-481a-ac52-69ed8cfcb58c?videoFileIds=5799896&videoFileIds=5799895"/> <media:community> <media:statistics views="4"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/1ASvVX4nujqfqN97T73rUQ"/> <media:player url="https://peertube2.cpy.re/w/1ASvVX4nujqfqN97T73rUQ"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/5b99526f-4217-4edc-90f1-0e631c62b7de-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/3d5357b2-fa8c-470b-a2e1-d2bb62c3a181-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a6061b88-c2d7-4bf3-92f6-6eed4fa58610-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="8896133" url="https://peertube.uno/static/web-videos/6a930650-3c17-447e-ae3a-31bfb1ac1990-0.mp4" framerate="0" duration="548" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="83133652" url="https://peertube.uno/static/streaming-playlists/hls/04de6b77-9fca-481a-ac52-69ed8cfcb58c/74bdd7ce-33cd-46a4-bd4d-8206ce85759a-1080-fragmented.mp4" framerate="30" duration="548" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="8918015" url="https://peertube.uno/static/streaming-playlists/hls/04de6b77-9fca-481a-ac52-69ed8cfcb58c/2ccbe067-3491-416a-a62b-d04bb2b4d297-0-fragmented.mp4" framerate="0" duration="548" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/11da8878-aad9-4219-a0d9-bdaba622a99f.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Se Washington spegne l'I.A.</media:title> <media:description type="plain">Quando un governo americano spegne l'IA europea: il caso Anthropic che cambia tutto L'Unione Europea ha scoperto solo ora e siamo nel 2026 di non controllare nemmeno il proprio interruttore. La disattivazione improvvisa dei modelli Claude Fable...</media:description> </item> <item> <title><![CDATA[Ça y est, je passe à Linux ! - S02E001]]></title> <link>https://peertube2.cpy.re/w/pezYr75Rx4CaoeAE69p92h</link> <guid>https://peertube2.cpy.re/w/pezYr75Rx4CaoeAE69p92h</guid> <pubDate>Sat, 13 Jun 2026 15:06:04 GMT</pubDate> <description><![CDATA[Ça y est, je passe à Linux !]]></description> <content:encoded><![CDATA[<p>Ça y est, je passe à Linux !</p> ]]></content:encoded> <dc:creator>Main le_tube_du_manchot channel</dc:creator> <category>News & Politics</category> <enclosure length="406067986" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/bc27cb76-df4d-45ab-b4af-09100e958722?videoFileIds=5799792"/> <media:community> <media:statistics views="1"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/pezYr75Rx4CaoeAE69p92h"/> <media:player url="https://peertube2.cpy.re/w/pezYr75Rx4CaoeAE69p92h"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/245f9c63-37b9-42f3-a6e8-742160c9d00a-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/d0214a4c-0969-4c1b-8989-fd77c7dff76d-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/2763d1d3-e9e6-4bf9-a818-123665b25325-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/5817343c-a53f-47ea-a390-55fcff7a907e-360-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="13300330" url="https://videos.domainepublic.net/static/web-videos/e1e332d5-1024-4cea-bb52-03cafcd8abcd-0.mp4" framerate="0" duration="716" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="406067986" url="https://videos.domainepublic.net/static/streaming-playlists/hls/bc27cb76-df4d-45ab-b4af-09100e958722/509c3200-185c-44ef-8068-a3c2d83b4858-1080-fragmented.mp4" framerate="25" duration="716" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="81943550" url="https://videos.domainepublic.net/static/streaming-playlists/hls/bc27cb76-df4d-45ab-b4af-09100e958722/62cffe58-7710-43a2-ad71-421017478975-720-fragmented.mp4" framerate="25" duration="716" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="35627955" url="https://videos.domainepublic.net/static/streaming-playlists/hls/bc27cb76-df4d-45ab-b4af-09100e958722/9eca0bf7-84ca-4170-89e8-de8bc3ed3d74-360-fragmented.mp4" framerate="25" duration="716" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/ddb6b359-0746-406e-ab86-a66e2d796bf5.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Ça y est, je passe à Linux ! - S02E001</media:title> <media:description type="plain">Ça y est, je passe à Linux !</media:description> </item> <item> <title><![CDATA[Une flotille pour Gaza à Orléans ! ⛵️🇵🇸 #Palestine #gaza #orleans]]></title> <link>https://peertube2.cpy.re/w/f8qWpPMdpxnPNSkpL4vj84</link> <guid>https://peertube2.cpy.re/w/f8qWpPMdpxnPNSkpL4vj84</guid> <pubDate>Sat, 13 Jun 2026 15:02:21 GMT</pubDate> <dc:creator>Info Gaucho</dc:creator> <category>Entertainment</category> <enclosure length="4666384" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/7269842b-97d3-4eda-875a-a3c8019c2c99?videoFileIds=5799788&videoFileIds=5799787"/> <media:community> <media:statistics views="1"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/f8qWpPMdpxnPNSkpL4vj84"/> <media:player url="https://peertube2.cpy.re/w/f8qWpPMdpxnPNSkpL4vj84"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/399f338a-f6f8-46e9-8b46-02e45603433f-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/aeb8707d-3b63-417b-848f-6682d6bcf408-1280-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/ce570c2f-e0fe-482f-9cdb-2180028fbb0c-640-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/86d00b69-8377-444b-b288-c2940c0dceec-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="234254" url="https://lostpod.space/static/web-videos/6bcd53b1-aa8f-4dd4-a9c5-fb6bb7bb4b31-0.mp4" framerate="0" duration="15" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1280" fileSize="4432130" url="https://lostpod.space/static/streaming-playlists/hls/7269842b-97d3-4eda-875a-a3c8019c2c99/9ab09575-5946-40bd-87ff-9cd773cfbac3-720-fragmented.mp4" framerate="30" duration="15" isDefault="false"/> <media:content type="video/mp4" medium="video" height="640" fileSize="1919994" url="https://lostpod.space/static/streaming-playlists/hls/7269842b-97d3-4eda-875a-a3c8019c2c99/7ef09180-218c-420c-8f7c-ac364521b2f9-360-fragmented.mp4" framerate="30" duration="15" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="243859" url="https://lostpod.space/static/streaming-playlists/hls/7269842b-97d3-4eda-875a-a3c8019c2c99/37761740-0a8d-415c-bb38-d81f39908fbd-0-fragmented.mp4" framerate="0" duration="15" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/c1da0f42-a0cd-4bab-b9b0-4360e8942dbe.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Une flotille pour Gaza à Orléans ! ⛵️🇵🇸 #Palestine #gaza #orleans</media:title> </item> <item> <title><![CDATA[Radiolinux 13 giugno]]></title> <link>https://peertube2.cpy.re/w/xchJEpjVTwvNtkg2WSkDKY</link> <guid>https://peertube2.cpy.re/w/xchJEpjVTwvNtkg2WSkDKY</guid> <pubDate>Sat, 13 Jun 2026 14:07:35 GMT</pubDate> <description><![CDATA[in questa puntata di Radiolinux torniamo sulla distribuzione 4Qoss utilissima per computer datati che possiamo utilizzare anche per fini aziendali. Si parla inoltre di Sovranita' tecnologica, delle lotte delle varie suite office nel mondo linux...]]></description> <content:encoded><![CDATA[<p>in questa puntata di Radiolinux torniamo sulla distribuzione<br /> 4Qoss utilissima per computer datati che possiamo utilizzare anche<br /> per fini aziendali. Si parla inoltre di Sovranita' tecnologica, delle<br /> lotte delle varie suite office nel mondo linux, di Euro Office, A.I e<br /> legislatura americana, enciclica del Papa e di RefreshOs e ModiciaOs<br /> distribuzioni che testeremo con calma</p> ]]></content:encoded> <dc:creator>Radiolinux </dc:creator> <category>Science & Technology</category> <enclosure length="60853557" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/fc9ecb28-1fca-4611-b9da-5e3cde0992c2?videoFileIds=5799778&videoFileIds=5799780"/> <media:community> <media:statistics views="6"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/xchJEpjVTwvNtkg2WSkDKY"/> <media:player url="https://peertube2.cpy.re/w/xchJEpjVTwvNtkg2WSkDKY"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/2bc50eb2-66ad-4b3c-b8a2-33940db2b39d-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/4e4cfafa-58e2-4bd7-9f8d-8b1a49de0857-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/cd0a1e86-f8e1-4226-aabc-a8cc345eafba-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="28444337" url="https://peertube.uno/static/web-videos/92a0250c-33b0-4621-bac1-a7d1d6aff6fe-0.mp4" framerate="0" duration="1764" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="32409220" url="https://peertube.uno/static/streaming-playlists/hls/fc9ecb28-1fca-4611-b9da-5e3cde0992c2/3eee93d5-a7a1-4c91-bd09-f4bc9fa988d5-1080-fragmented.mp4" framerate="25" duration="1764" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="28514611" url="https://peertube.uno/static/streaming-playlists/hls/fc9ecb28-1fca-4611-b9da-5e3cde0992c2/cfe82438-aafe-442c-88ad-8fe7f4d98799-0-fragmented.mp4" framerate="0" duration="1764" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/9569775b-5f89-4479-84a9-6c782a8986a5.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Radiolinux 13 giugno</media:title> <media:description type="plain">in questa puntata di Radiolinux torniamo sulla distribuzione 4Qoss utilissima per computer datati che possiamo utilizzare anche per fini aziendali. Si parla inoltre di Sovranita' tecnologica, delle lotte delle varie suite office nel mondo linux...</media:description> </item> <item> <title><![CDATA[Tux-Flash-2026-06-11-pixeledi Tech Hub, Streamen unter Arch, Nix und NixOS, Krisenvorsorge]]></title> <link>https://peertube2.cpy.re/w/7mWgh52SbK1DGjpTskYHdf</link> <guid>https://peertube2.cpy.re/w/7mWgh52SbK1DGjpTskYHdf</guid> <pubDate>Sat, 13 Jun 2026 12:50:28 GMT</pubDate> <description><![CDATA[Es ist wieder Podcast, meine Kerle 😃 Heute schnacken Micha (@saintofsinner), Jean (@LinuxGuides) und ich ab 19:30 im Tux Flash über verschiedene Themen aus dem Linux- und OpenSource-Bereich. Der Podcast wird live gestreamt auf: https:...]]></description> <content:encoded><![CDATA[<p>Es ist wieder Podcast, meine Kerle 😃</p> <p>Heute schnacken Micha (@saintofsinner), Jean (@LinuxGuides) und ich ab 19:30 im Tux Flash über verschiedene Themen aus dem Linux- und OpenSource-Bereich.</p> <p>Der Podcast wird live gestreamt auf:</p> <ul> <li><a href="https://www.twitch.tv/saintofsinner" target="_blank" rel="noopener noreferrer">https://www.twitch.tv/saintofsinner</a></li> <li><a href="https://www.linuxguides.de/live" target="_blank" rel="noopener noreferrer">https://www.linuxguides.de/live</a></li> <li><a href="https://youtube.com/@nichtderweisheit" target="_blank" rel="noopener noreferrer">https://youtube.com/@nichtderweisheit</a></li> </ul> <p>Der Tux Flash wird anschließend veröffentlicht auf :</p> <ul> <li><a href="https://tube.tchncs.de/c/ndwls/videos" target="_blank" rel="noopener noreferrer">https://tube.tchncs.de/c/ndwls/videos</a></li> <li><a href="https://www.youtube.com/@Tux-Flash" target="_blank" rel="noopener noreferrer">https://www.youtube.com/@Tux-Flash</a></li> <li><a href="https://www.youtube.com/playlist?list=PLt-F9X6Bnsjhr3xeScgs4xElpJvaqaCW0" target="_blank" rel="noopener noreferrer">https://www.youtube.com/playlist?list=PLt-F9X6Bnsjhr3xeScgs4xElpJvaqaCW0</a></li> <li>Archiv mit alten Folgen: <a href="https://www.youtube.com/playlist?list=PLPK5iNo_kpNe0dtNukSwl02w64dKSYBlJ" target="_blank" rel="noopener noreferrer">https://www.youtube.com/playlist?list=PLPK5iNo_kpNe0dtNukSwl02w64dKSYBlJ</a></li> <li><a href="https://open.spotify.com/show/5j5C5a3nTq2L2Z2RBOvLuE" target="_blank" rel="noopener noreferrer">https://open.spotify.com/show/5j5C5a3nTq2L2Z2RBOvLuE</a></li> </ul> ]]></content:encoded> <dc:creator>Nicht der Weisheit letzter Schluß</dc:creator> <enclosure length="655708362" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/338325fb-5f3c-4253-acc7-ffc1bd6216fa?videoFileIds=5799750"/> <media:community> <media:statistics views="13"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/7mWgh52SbK1DGjpTskYHdf"/> <media:player url="https://peertube2.cpy.re/w/7mWgh52SbK1DGjpTskYHdf"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/43fe3b6f-49da-4844-b49c-4a5984cbf33b-720.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/788696e1-c9f5-43fa-91fd-6f5b0199a2c1-480.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/89cb7176-2864-45d5-8d9f-269df6d50921-360.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/fc83fbea-835d-4ec0-9c47-63f75820cba1-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/e3d5030e-5aa3-40a5-8185-e06ef3221f67-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/fa12538b-2a0f-4efd-ad97-f0ce288685c4-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/0601dc56-51d2-4ad5-a051-9d81d0465996-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/b03e9f1e-ac4b-427a-b75b-775ee945666b-0-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="655708362" url="https://media.tube.tchncs.de/videos/7fb836af-167d-43fd-9dab-dbedc1f559dd-720.mp4" framerate="25" duration="5462" isDefault="true"/> <media:content type="video/mp4" medium="video" height="480" fileSize="558636763" url="https://media.tube.tchncs.de/videos/ac894fe8-79d3-4de8-99be-d1aa11aece62-480.mp4" framerate="25" duration="5462" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="401928005" url="https://media.tube.tchncs.de/videos/d46ed93f-effc-4181-b1ac-91dd03b5cd6b-360.mp4" framerate="25" duration="5462" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="140549564" url="https://media.tube.tchncs.de/videos/0f3fb886-572d-401b-b414-da3bf6a96f30-0.mp4" framerate="0" duration="5462" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="653695756" url="https://media.tube.tchncs.de/streaming-playlists/hls/338325fb-5f3c-4253-acc7-ffc1bd6216fa/188662cd-e4a5-45da-8cc8-6e5d8d128639-720-fragmented.mp4" framerate="25" duration="5462" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="556626445" url="https://media.tube.tchncs.de/streaming-playlists/hls/338325fb-5f3c-4253-acc7-ffc1bd6216fa/fc63de64-1d5f-416a-918f-e7966b8dfe86-480-fragmented.mp4" framerate="25" duration="5462" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="399921719" url="https://media.tube.tchncs.de/streaming-playlists/hls/338325fb-5f3c-4253-acc7-ffc1bd6216fa/a28b214a-fdfd-49f9-a2d3-520f34db2671-360-fragmented.mp4" framerate="25" duration="5462" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="140238982" url="https://media.tube.tchncs.de/streaming-playlists/hls/338325fb-5f3c-4253-acc7-ffc1bd6216fa/eac0c7b0-9a3c-405b-9cf5-4287f314477e-0-fragmented.mp4" framerate="0" duration="5462" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/5234741a-c9cd-4830-b6a6-5999e7d45948.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Tux-Flash-2026-06-11-pixeledi Tech Hub, Streamen unter Arch, Nix und NixOS, Krisenvorsorge</media:title> <media:description type="plain">Es ist wieder Podcast, meine Kerle 😃 Heute schnacken Micha (@saintofsinner), Jean (@LinuxGuides) und ich ab 19:30 im Tux Flash über verschiedene Themen aus dem Linux- und OpenSource-Bereich. Der Podcast wird live gestreamt auf: https:...</media:description> </item> <item> <title><![CDATA[Festa di fine anno scolastico 2025/2026]]></title> <link>https://peertube2.cpy.re/w/nfMKQk2xHGEP438toL8b3Z</link> <guid>https://peertube2.cpy.re/w/nfMKQk2xHGEP438toL8b3Z</guid> <pubDate>Sat, 13 Jun 2026 12:48:15 GMT</pubDate> <description><![CDATA[La festa finale dell'anno scolastico 2025/2026 alla scuola primaria del centro "La Nostra Famiglia]]></description> <content:encoded><![CDATA[<p>La festa finale dell'anno scolastico 2025/2026 alla scuola primaria del centro "La Nostra Famiglia</p> ]]></content:encoded> <dc:creator>ICS Bosisio Parini</dc:creator> <category>Kids</category> <enclosure length="34448243" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/ac2085ca-6a4f-4309-b020-8e18612e83ed?videoFileIds=5799744&videoFileIds=5799743"/> <media:community> <media:statistics views="4"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/nfMKQk2xHGEP438toL8b3Z"/> <media:player url="https://peertube2.cpy.re/w/nfMKQk2xHGEP438toL8b3Z"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/d52f0e5b-817d-440d-85bd-fe3c282af9b4-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/9ef62d86-3e71-4ff1-8518-3c79a9bbe3e9-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/c0bb9200-7afc-49d2-8911-57670b613727-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="2804933" url="https://peertube.uno/static/web-videos/1ca6fa6a-7da6-453c-8871-11d63bcf97a3-0.mp4" framerate="0" duration="175" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="31643310" url="https://peertube.uno/static/streaming-playlists/hls/ac2085ca-6a4f-4309-b020-8e18612e83ed/0f74febe-2a78-4d8e-9d98-c7377cc84ebe-1080-fragmented.mp4" framerate="30" duration="175" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="2811899" url="https://peertube.uno/static/streaming-playlists/hls/ac2085ca-6a4f-4309-b020-8e18612e83ed/2855ad3f-0978-409c-8f81-0d2329c6ae5f-0-fragmented.mp4" framerate="0" duration="175" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/6754e863-4e16-4d82-9e4c-7f674cbfae7c.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Festa di fine anno scolastico 2025/2026</media:title> <media:description type="plain">La festa finale dell'anno scolastico 2025/2026 alla scuola primaria del centro "La Nostra Famiglia</media:description> </item> <item> <title><![CDATA[JH-2026-06-09-Borg Backup Server - Getestet - Livestream mit Hauke und Jean]]></title> <link>https://peertube2.cpy.re/w/rVNtDkbRvJx6pxkDD7wuk7</link> <guid>https://peertube2.cpy.re/w/rVNtDkbRvJx6pxkDD7wuk7</guid> <pubDate>Sat, 13 Jun 2026 12:39:48 GMT</pubDate> <description><![CDATA[Jean (@LinuxGuides) und ich schauen uns heute den Borg Backup Server an 😃 Support könnt Ihr bei uns buchen unter: https://goos-habermann.de, https://www.linuxguides.de, Den Live-Stream gibt es auf: https://www.twitch.tv/linuxguide...]]></description> <content:encoded><![CDATA[<p>Jean (@LinuxGuides) und ich schauen uns heute den Borg Backup Server an 😃</p> <p>Support könnt Ihr bei uns buchen unter:</p> <ul> <li><a href="https://goos-habermann.de" target="_blank" rel="noopener noreferrer">https://goos-habermann.de</a></li> <li><a href="https://www.linuxguides.de" target="_blank" rel="noopener noreferrer">https://www.linuxguides.de</a></li> </ul> <p>Den Live-Stream gibt es auf:</p> <ul> <li><a href="https://www.twitch.tv/linuxguides" target="_blank" rel="noopener noreferrer">https://www.twitch.tv/linuxguides</a></li> <li><a href="https://www.linuxguides.de/live" target="_blank" rel="noopener noreferrer">https://www.linuxguides.de/live</a></li> <li><a href="https://www.youtube.com/@LinuxGuides" target="_blank" rel="noopener noreferrer">https://www.youtube.com/@LinuxGuides</a></li> <li><a href="https://www.youtube.com/@nichtderweisheit" target="_blank" rel="noopener noreferrer">https://www.youtube.com/@nichtderweisheit</a></li> </ul> ]]></content:encoded> <dc:creator>Nicht der Weisheit letzter Schluß</dc:creator> <enclosure length="1002365927" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/d1f7874e-76cd-4cd6-8b2d-bbaf0a1a4334?videoFileIds=5799741"/> <media:community> <media:statistics views="0"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/rVNtDkbRvJx6pxkDD7wuk7"/> <media:player url="https://peertube2.cpy.re/w/rVNtDkbRvJx6pxkDD7wuk7"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/573bd4e4-78aa-4673-954c-0629b63c7cb7-1080.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/09716de2-0ac1-46ba-bd69-a10532db3c81-480.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/37c49fb4-4c79-450d-bb02-e3b353d81b64-360.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/92ebcd11-57b4-4b5e-abd9-a3c3f72c4859-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/067bb27d-bd90-4990-912c-4349958ed05a-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/ab74001b-d3ca-4f41-b1ac-70750fbb4e85-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a207bfb7-7e05-4f19-b080-908d1eb11420-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/0f5460de-72fe-46a6-9737-39f2a40a06e5-0-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="1002365927" url="https://media.tube.tchncs.de/videos/786a885b-203e-4760-b1a0-77766acaf3f9-1080.mp4" framerate="30" duration="7851" isDefault="true"/> <media:content type="video/mp4" medium="video" height="480" fileSize="532203788" url="https://media.tube.tchncs.de/videos/51a7741b-2850-4b65-bf33-3f826dfb1b21-480.mp4" framerate="30" duration="7851" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="427708858" url="https://media.tube.tchncs.de/videos/85b4b24b-322e-437e-9ec2-15ed1790e9fb-360.mp4" framerate="30" duration="7851" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="238059088" url="https://media.tube.tchncs.de/videos/6d1038c4-aa1a-413b-8916-87b7b1cdcfbf-0.mp4" framerate="0" duration="7851" isDefault="false"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="997757689" url="https://media.tube.tchncs.de/streaming-playlists/hls/d1f7874e-76cd-4cd6-8b2d-bbaf0a1a4334/addfb615-8e76-4d8b-967d-f1f1987b58b9-1080-fragmented.mp4" framerate="30" duration="7851" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="527535346" url="https://media.tube.tchncs.de/streaming-playlists/hls/d1f7874e-76cd-4cd6-8b2d-bbaf0a1a4334/c21fdb8d-0080-4c50-8950-c147aba47283-480-fragmented.mp4" framerate="30" duration="7851" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="423008744" url="https://media.tube.tchncs.de/streaming-playlists/hls/d1f7874e-76cd-4cd6-8b2d-bbaf0a1a4334/47a487ba-0e2c-48a4-b1de-c1fd48862bf9-360-fragmented.mp4" framerate="30" duration="7851" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="236867042" url="https://media.tube.tchncs.de/streaming-playlists/hls/d1f7874e-76cd-4cd6-8b2d-bbaf0a1a4334/5e7a338d-e317-4e44-89d4-0dbf549bd0da-0-fragmented.mp4" framerate="0" duration="7851" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/a8b7b34e-8c48-4426-84b5-04dcddc40f85.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">JH-2026-06-09-Borg Backup Server - Getestet - Livestream mit Hauke und Jean</media:title> <media:description type="plain">Jean (@LinuxGuides) und ich schauen uns heute den Borg Backup Server an 😃 Support könnt Ihr bei uns buchen unter: https://goos-habermann.de, https://www.linuxguides.de, Den Live-Stream gibt es auf: https://www.twitch.tv/linuxguide...</media:description> </item> <item> <title><![CDATA[GUI: Live-Encoder-Werte der neuen Rotation]]></title> <link>https://peertube2.cpy.re/w/5WJAHYdWE5qJZA2hyVa7jW</link> <guid>https://peertube2.cpy.re/w/5WJAHYdWE5qJZA2hyVa7jW</guid> <pubDate>Sat, 13 Jun 2026 12:39:02 GMT</pubDate> <description><![CDATA[Unser 3D-Röntgenmikroskop hat eine neue luftgelagerte Rotation; die Encoder lesen wir über einen FPGA zusammen mit Triggersignalen von/zum Röntgendetektor aus. Hier ein kurzer Bildschirmmittschnitt: Im oberen Bereich sind die Roh-Daten der sin/...]]></description> <content:encoded><![CDATA[<p>Unser 3D-Röntgenmikroskop hat eine neue luftgelagerte Rotation; die Encoder lesen wir über einen FPGA zusammen mit Triggersignalen von/zum Röntgendetektor aus. Hier ein kurzer Bildschirmmittschnitt:</p> <p>Im oberen Bereich sind die Roh-Daten der sin/cos-Encder (kleine bunte Kreise) zu sehen, der Pfeil zeigt die momentane Orientierung an. Darunter ein Linien-Diagramm mit der Position über die vergangenen 3,ε Sekunden, gefolgt vom Exposure-Out-Signal der Kamera.<br /> (Die nächste Zeile wären Trigger-Signale zur Kamera, dieser Modus ist bei der aktuellen Messung nicht aktiv.)</p> ]]></content:encoded> <dc:creator>sci_fun</dc:creator> <category>Science & Technology</category> <enclosure length="836516" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/2
[...]
